/**V2**/
/*Idenfy Splash Screen V2*/
"idenfy_splash_screen_title_v2" = "Quick and reliable identity verification";
"idenfy_splash_screen_description_v2" = "powered by";

/*Idenfy Privacy Policy View V2*/
"idenfy_privacy_policy_title_v2" = "Verifique su identidad — de forma segura";
"idenfy_privacy_policy_description_v2" = "Protección de su cuenta y prevención de fraudes a través de verificación segura.";
"idenfy_privacy_policy_agree_button_title_v2" = "ACEPTAR & CONTINUAR DE FORMA SEGURA";
"idenfy_privacy_policy_text_part_1" = "Al hacer clic a continuación, acepta el proveedor de servicios „iDenfy“";
"idenfy_privacy_policy_text_part_2" = "Política de privacidad";
"idenfy_privacy_policy_text_part_3" = "y reconoce que sus datos biométricos serán procesados para esta verificación.";
"idenfy_privacy_policy_data_protection_title" = "Protección de datos";
"idenfy_privacy_policy_secure_encryption_title" = "Cifrado seguro & cifrado";
"idenfy_privacy_policy_limited_access_title" = "Acceso limitado";
"idenfy_privacy_policy_never_sold_title" = "Nunca vendido ni compartido";
"idenfy_privacy_policy_used_for_verification_title" = "Utilizado solo para verificación";
"idenfy_privacy_policy_process_title" = "Proceso";
"idenfy_privacy_policy_identity_photo_step_title" = "Foto de su documento de identidad";
"idenfy_privacy_policy_selfie_step_title" = "Escaneo rápido de selfie";
"idenfy_privacy_policy_automated_verification_step_title" = "Verificación automatizada";
"idenfy_privacy_policy_compliance_title" = "Conforme con los estándares globales";
"idenfy_privacy_policy_compliance_description" = "Nuestra plataforma mantiene certificaciones de seguridad rigurosas, incluidas %ISO 27001%, %SOC 2%, %GDPR% y %CCPA%, para garantizar que sus datos estén protegidos por protocolos de privacidad de clase mundial.";
"idenfy_privacy_policy_partner_text_part_1" = "Además, reconoce las";
"idenfy_privacy_policy_partner_text_part_2" = "Políticas & Acuerdos.";

/*Idenfy Questionnaire View V2*/
"idenfy_questionnaire_continue_button_title_v2" = "CONTINUAR";
"idenfy_questionnaire_email_error_message_v2" = "¡Por favor introduzca una dirección de correo electrónico válida!";
"idenfy_questionnaire_url_error_message_v2" = "¡Por favor ingrese una dirección de sitio web válida!";
"idenfy_questionnaire_tel_error_message_v2" = "¡Por favor ingrese un número de teléfono válido!";

/*Idenfy Provider Selection View V2*/
"idenfy_provider_selection_common_information_title_v2" = "Por favor selecciona tu proveedor";
"idenfy_provider_selection_common_information_description_v2" = "Selecciona tu proveedor de facturas de servicios públicos de la lista a continuación";
"idenfy_provider_selection_search_bar_hint_title_v2" = "Busca un proveedor…";

/*Idenfy Provider Login View V2*/
"idenfy_provider_login_view_common_information_title_v2" = "Conecta tu cuenta";
"idenfy_provider_login_view_common_information_description_v2" = "Ingresa tu información de inicio de sesión para tu cuenta de servicios públicos en línea";
"idenfy_provider_login_view_username_hint_title_v2" = "Nombre de usuario";
"idenfy_provider_login_view_password_hint_title_v2" = "Contraseña";
"idenfy_provider_login_view_continue_button_title_v2" = "CONTINUAR";
"idenfy_provider_login_view_login_retry_title_v2" = "Credenciales no válidas";
"idenfy_provider_login_view_login_retry_description_v2" = "¡Ingrese credenciales válidas y vuelva a intentarlo!";
"idenfy_provider_login_view_login_failed_title_v2" = "Error de inicio de sesion";
"idenfy_provider_login_view_login_failed_description_v2" = "No pudimos iniciar sesión…";

/*Idenfy MFA Method Selection View V2*/
"idenfy_mfa_method_selection_view_title_v2" = "Verificación de la cuenta";
"idenfy_mfa_method_selection_view_description_v2" = "Seleccione su método de autenticación deseado de las opciones a continuación";
"idenfy_mfa_method_selection_view_mfa_hint_title_v2" = "Método de autentificación";
"idenfy_mfa_method_selection_view_mfa_method_code_title_v2" = "Contraseña de un solo uso";
"idenfy_mfa_method_selection_view_mfa_method_security_question_title_v2" = "Pregunta y respuesta de seguridad";
"idenfy_mfa_method_selection_view_continue_button_title_v2" = "CONTINUAR";

/*Idenfy MFA Captcha Method View V2*/
"idenfy_mfa_captcha_method_title_v2" = "Autentícate";
"idenfy_mfa_captcha_method_description_v2" = "Ingrese el código que ve en la imagen a continuación";
"idenfy_mfa_captcha_method_code_hint_v2" = "Código";
"idenfy_mfa_captcha_method_continue_button_title_v2" = "CONTINUAR";

/*Idenfy MFA General View V2*/
"idenfy_mfa_code_method_title_v2" = "Autentícate";
"idenfy_mfa_code_method_description_v2" = "Por favor, introduzca el código que ha recibido en su teléfono o por correo electrónico";
"idenfy_mfa_code_method_code_hint_v2" = "Código de autenticación";
"idenfy_mfa_question_method_title_v2" = "Por favor, responda la pregunta que se proporciona a continuación.";
"idenfy_mfa_question_method_answer_hint_v2" = "Tu respuesta";
"idenfy_mfa_notification_method_title_v2" = "Verifique el acceso a través de la aplicación de su proveedor";
"idenfy_mfa_notification_method_description_v2" = "Cuando haya terminado, presione el botón continuar";
"idenfy_mfa_pass_code_method_title_v2" = "Autentícate";
"idenfy_mfa_pass_code_method_description_v2" = "Ingrese el código de acceso que ha configurado con su proveedor de servicios públicos";
"idenfy_mfa_pass_code_method_code_hint_v2" = "Contraseña";
"idenfy_mfa_general_view_continue_button_title_v2" = "CONTINUAR";

/*Idenfy Start Identification Predefined View V2*/
"idenfy_start_identification_predefined_view_information_title_v2" = "Iniciar la verificación de identidad";
"idenfy_start_identification_predefined_view_information_description_v2" = "El país de emisión del documento";
"idenfy_start_identification_predefined_view_begin_identification_button_v2" = "EMPECEMOS";

/*Idenfy Country Selection View V2*/
"idenfy_country_selection_view_information_title_v2" = "Selecciona el país emisor";
"idenfy_country_selection_view_information_description_v2" = "Por favor, elige el país donde se emitió tu documento";
"idenfy_country_selection_view_searchbar_hint_v2" = "Buscar el país del documento...";

/*Idenfy Country And Document Selection View V2*/
"idenfy_country_and_document_selection_view_information_title" = "Seleccionar método de verificación";
"idenfy_country_and_document_selection_view_information_description" = "Elija la forma más rápida de verificar su identidad";
"idenfy_country_and_document_selection_view_information_description_auto_detection_flow" = "Para garantizar los mejores resultados de verificación, confirme los detalles de su documento manualmente.";
"idenfy_country_and_document_selection_view_country_selection_hint" = "País";
"idenfy_country_and_document_selection_view_verification_method_section_title" = "Método de verificación";
"idenfy_country_and_document_selection_view_physical_document_section_title" = "o usar un documento físico";
"idenfy_country_and_document_selection_view_continue_button_title" = "CONTINUAR";

/*Idenfy Language Selection View V2*/
"idenfy_language_selection_view_information_title_v2" = "Selecciona un idioma";

/*Idenfy Documents Selection View V2*/
"idenfy_documents_selection_view_continue_button_title_v2" = "CONTINUAR";
"idenfy_documents_selection_view_information_title_v2" = "Selecciona un documento";
"idenfy_documents_selection_view_information_description_v2" = "¿Cuál tipo de documento quisieras identificar?";
"idenfy_documents_selection_view_list_item_document_type_passport_title_v2" = "Pasaporte";
"idenfy_documents_selection_view_list_item_document_type_id_card_title_v2" = "Tarjeta de identidad";
"idenfy_documents_selection_view_list_item_document_type_other_title_v2" = "Otro";
"idenfy_documents_selection_view_list_item_document_type_driver_licence_title_v2" = "Licencia de conducir";
"idenfy_documents_selection_view_list_item_document_type_residence_permit_titlev2" = "Permiso de residencia";
"idenfy_documents_selection_view_list_item_document_type_visa_title_v2" = "Visa";
"idenfy_documents_selection_view_list_item_document_type_border_crossing_title_v2" = "Tarjeta de cruce fronterizo";
"idenfy_documents_selection_view_list_item_document_type_asylum_title_v2" = "Permiso de residencia de asilo";
"idenfy_documents_selection_view_list_item_document_type_national_passport_title_v2" = "Pasaporte nacional";
"idenfy_documents_selection_view_list_item_document_type_provisional_driver_license_title_v2" = "Licencia de conducir provisional";
"idenfy_documents_selection_view_list_item_document_type_voter_card_title_v2" = "Tarjeta de votante";
"idenfy_documents_selection_view_list_item_document_type_old_id_card_title_v2" = "Tarjeta de identidad antigua";
"idenfy_documents_selection_view_list_item_document_type_travel_card_title_v2" = "Tarjeta de viaje";
"idenfy_documents_selection_view_list_item_document_type_photo_card_title_v2" = "Foto tarjeta";
"idenfy_documents_selection_view_list_item_document_type_military_card_title_v2" = "Tarjeta militar (veterano)";
"idenfy_documents_selection_view_list_item_document_type_proof_of_age_card_title_v2" = "Tarjeta de comprobante de edad";
"idenfy_documents_selection_view_list_item_document_type_diplomatic_id_card_title_v2" = "Identificación diplomática";
"idenfy_documents_selection_view_list_item_document_type_pan_card_title_v2" = "Tarjeta PAN";
"idenfy_documents_selection_view_list_item_document_type_aadhaar_card_title_v2" = "Tarjeta Aadhaar";
"idenfy_documents_selection_view_list_item_document_type_address_card_title_v2" = "Tarjeta de dirección";
"idenfy_documents_selection_view_list_item_document_type_social_security_card_title_v2" = "Tarjeta de seguro social";
"idenfy_documents_selection_view_list_item_document_type_work_permit_title_v2" = "Permiso de trabajo";
"idenfy_documents_selection_view_list_item_document_type_bank_id_se_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_cz_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_no_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_clear_title_v2" = "Clear";
"idenfy_documents_selection_view_list_item_document_type_one_id_title_v2" = "OneID";
"idenfy_documents_selection_view_list_item_document_type_smart_id_title_v2" = "Smart-ID";
"idenfy_documents_selection_view_list_item_document_type_ftn_title_v2" = "FTN";
"idenfy_documents_selection_view_list_item_document_type_verimi_title_v2" = "Verimi";
"idenfy_documents_selection_view_list_item_document_type_mit_id_title_v2" = "MitID";
"idenfy_documents_selection_view_list_item_document_type_spid_title_v2" = "SPID";
"idenfy_documents_selection_view_list_item_document_type_la_wallet_title_v2" = "LA Wallet";
"idenfy_documents_selection_view_list_item_document_type_samsung_wallet_title_v2" = "Samsung Wallet";
"idenfy_documents_selection_view_list_item_document_type_its_me_title_v2" = "itsme®";
"idenfy_documents_selection_view_list_item_document_type_moje_id_cz_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_moje_id_pl_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_yoti_id_title_v2" = "Yoti ID";
"idenfy_documents_selection_view_list_item_document_type_freja_title_v2" = "Freja";
"idenfy_documents_selection_view_list_item_document_type_handy_signatur_title_v2" = "Handy Signatur";
"idenfy_documents_selection_view_list_item_document_type_google_wallet_title_v2" = "Google Wallet";
"idenfy_documents_selection_view_list_item_document_type_mobile_id_title_v2" = "Mobile ID";
"idenfy_documents_selection_view_list_item_document_type_idin_title_v2" = "iDIN";
"idenfy_documents_selection_view_list_item_document_type_digi_locker_title_v2" = "DigiLocker";
"idenfy_documents_selection_view_list_item_document_type_e_phil_id_title_v2" = "ePhilID";
"idenfy_documents_selection_view_list_item_document_type_phil_sys_title_v2" = "PhilSys";
"idenfy_documents_selection_view_list_item_document_type_digital_cnh_title_v2" = "Digital CNH";

/*Idenfy Camera OnBoarding View V2*/
"idenfy_camera_onboarding_view_continue_button_title_v2" = "CONTINUAR";
"idenfy_camera_onboarding_view_continue_disabled_button_title_v2" = "CONTINÚA EN **x** …";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_1" = "Asegúrate de estar en un ambiente iluminado";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_2" = "Haz clic en «Estoy Listo» cuando se te solicite y sigue las instrucciones";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_3" = "Deberás acercarte o alejarte de la cámara para completar esta verificación";

/*Idenfy Camera Static OnBoarding View V2*/
"idenfy_camera_static_onboarding_view_face_instructions_title" = "Por favor, siga las siguientes instrucciones:";
"idenfy_camera_static_onboarding_view_instructions_title" = "Asegúrate de que la foto del documento seleccionado sea:";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_title" = "Coloque su documento para que se ajuste a todos los ángulos en el marco:";
"idenfy_camera_static_onboarding_view_instructions_description_part_1" = "Claramente visible y NO borrosa";
"idenfy_camera_static_onboarding_view_instructions_description_part_2" = "Bien iluminada y no cubierta por una sombra";
"idenfy_camera_static_onboarding_view_instructions_description_part_3" = "No esté cubierta por el reflejo de la luz/deslumbramiento";
"idenfy_camera_static_onboarding_view_instructions_description_part_4" = "No esté bloqueada por un dedo y se ajuste al marco blanco";
"idenfy_camera_static_onboarding_view_instructions_description_part_5" = "Un documento original y no una copia del mismo";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_1" = "Compruebe si la cámara de su dispositivo está limpia, no borrosa";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_2" = "Apague el flash de la cámara para evitar reflejos";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_3" = "Asegurar una buena iluminación para evitar deslumbramientos o sombras";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_4" = "Sostenga el documento firmemente sin cubrir sus datos";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_5" = "No cubra las esquinas de los documentos con los dedos";

/*Idenfy Document Camera Preview Session View V2*/
"idenfy_document_camera_preview_session_view_information_step_front_document_type_id_card_title_v2" = "Parte frontal de la tarjeta de identidad";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_id_card_title_v2" = "Parte trasera de la tarjeta de identidad";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_other_title_v2" = "Parte frontal del documento";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_other_title_v2" = "Parte posterior del documento";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_residence_permit_title_v2" = "Parte frontal del permiso de residencia";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_residence_permit_title_v2" = "Parte posterior del permiso de residencia";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_driver_license_title_v2" = "La parte frontal de la licencia de conducir";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_driver_license_title_v2" = "La parte posterior de la licencia de conducir";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_cover_title_v2" = "La parte frontal de la portada del pasaporte";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_title_v2" = "Página frontal del pasaporte";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_address_title_v2" = "Comprobante de domicilio";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Segunda prueba de domicilio";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_visa_title_v2" = "Parte frontal de la visa";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_visa_title_v2" = "Parte posterior de la visa";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_border_crossing_title_v2" = "Parte frontal de la tarjeta de cruce fronterizo";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_border_crossing_title_v2" = "Parte posterior de la tarjeta de cruce fronterizo";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_asylum_title_v2" = "Parte frontal del permiso de residencia de asilo";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_asylum_title_v2" = "Parte posterior del permiso de residencia de asilo";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_national_passport_title_v2" = "Parte frontal del pasaporte nacional";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_national_passport_title_v2" = "Parte posterior del pasaporte nacional";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Parte frontal de la licencia de conducir provisional";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Parte posterior de la licencia de conducir provisional";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_voter_card_title_v2" = "Parte frontal de la credencial de elector";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_voter_card_title_v2" = "Parte posterior de la credencial de elector";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_old_id_card_title_v2" = "Parte frontal de la documento de identidad antigua";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_old_id_card_title_v2" = "Parte posterior de la documento de identidad anterior";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_travel_card_title_v2" = "Parte frontal de la tarjeta de viaje";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_travel_card_title_v2" = "Parte posterior de la tarjeta de viaje";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_photo_card_title_v2" = "Parte frontal de la tarjeta fotográfica";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_photo_card_title_v2" = "Parte posterior de la tarjeta fotográfica";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_military_card_title_v2" = "Parte frontal de la tarjeta militar (veterano)";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_military_card_title_v2" = "Parte posterior de la tarjeta militar (veterano)";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Parte frontal de la tarjeta de prueba de edad";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Parte posterior de la tarjeta de prueba de edad";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Parte frontal de la identificación diplomática";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Parte posterior de la identificación diplomática";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_pan_card_title_v2" = "Parte frontal de la tarjeta PAN";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_pan_card_title_v2" = "Parte posterior de la tarjeta PAN";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_aadhaar_card_title_v2" = "Parte frontal de la tarjeta aadhaar";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_aadhaar_card_title_v2" = "Parte posterior de la tarjeta aadhaar";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_address_card_title_v2" = "Parte frontal de la tarjeta de dirección";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_social_security_card_title_v2" = "Parte frontal de la tarjeta de la seguridad social";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_social_security_card_title_v2" = "Parte posterior de la tarjeta de la seguridad social";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_work_permit_title_v2" = "Parte frontal del permiso de trabajo";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_work_permit_title_v2" = "Parte posterior del permiso de trabajo";
"idenfy_document_camera_preview_session_view_information_description_v2" = "Pon tu documento en el marco y haz una foto clara";
"idenfy_document_camera_preview_session_view_information_auto_capture_description_v2" = "Pon tu documento en el marco y espere a que se escanee";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_title_v2_default" = "Elige un tipo de archivo";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_description_v2_default" = "¿Qué tipo de archivo te gustaría cargar?";
"idenfy_document_camera_preview_session_view_details_upload_image_file_type_alert_title_v2_default" = "Foto";
"idenfy_document_camera_preview_session_view_details_upload_pdf_file_type_alert_title_v2_default" = "PDF";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_title" = "¿Cómo identificarme?";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_button_title" = "SALTAR INSTRUCCIONES";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_face_description" = "Asegúrate de que tu selfie sea claramente visible y se ajuste al marco blanco";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_1" = "Asegúrate de que la fuente de luz esté al frente y no detrás de ti";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_2" = "Asegúrate de que la foto del documento seleccionado sea: Claramente visible y NO borrosa";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_3" = "Asegúrate de que la foto del documento seleccionado sea: Bien iluminada y no cubierta por una sombra";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_4" = "Asegúrate de que la foto del documento seleccionado sea: No esté cubierta por el reflejo de la luz / deslumbramiento";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_5" = "Asegúrate de que la foto del documento seleccionado sea: No esté bloqueada por un dedo y se ajuste al marco blanco";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_1" = "Compruebe si la cámara de su dispositivo está limpia, no borrosa";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_2" = "Apague el flash de la cámara para evitar reflejos";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_3" = "Asegurar una buena iluminación para evitar deslumbramientos o sombras";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_4" = "Sostenga el documento firmemente sin cubrir sus datos";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_5" = "No cubra las esquinas de los documentos con los dedos";
"idenfy_document_angle_detection_start_button_description" = "Presione el botón de captura para grabar su documento";
"idenfy_document_angle_detection_position_models_description" = "Coloque su documento para que se ajuste al marco móvil";
"idenfy_document_angle_detection_time_out_alert_title" = "Sesión expirada";
"idenfy_document_angle_detection_time_out_alert_description" = "Ha excedido el tiempo de grabación del documento. Intentar otra vez.";
"idenfy_document_angle_detection_time_out_alert_retry_button" = "Rever";

/*Idenfy Document Camera Results View V2*/
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_title_v2" = "La parte frontal de la tarjeta de identidad";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_title_v2" = "El reverso de la tarjeta de identidad";
"idenfy_document_camera_results_view_information_step_front_document_type_other_title_v2" = "Parte frontal del documento";
"idenfy_document_camera_results_view_information_step_back_document_type_other_title_v2" = "Parte posterior del documento";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_title_v2" = "Parte frontal del permiso de residencia";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_title_v2" = "Parte posterior del permiso de residencia";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_title_v2" = "Parte frontal de la licencia de conducir";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_title_v2" = "Parte posterior de la licencia de conducir";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_title_v2" = "Parte frontal de la portada del pasaporte";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_title_v2" = "Página de la portada del pasaporte";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Comprobante de domicilio";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Segunda prueba de domicilio";
"idenfy_document_camera_results_view_information_step_front_document_type_visa_title_v2" = "Parte frontal de la visa";
"idenfy_document_camera_results_view_information_step_back_document_type_visa_title_v2" = "Parte posterior de la visa";
"idenfy_document_camera_results_view_information_step_front_document_type_border_crossing_title_v2" = "Parte frontal de la tarjeta de cruce fronterizo";
"idenfy_document_camera_results_view_information_step_back_document_type_border_crossing_title_v2" = "Parte posterior de la tarjeta de cruce fronterizo";
"idenfy_document_camera_results_view_information_step_front_document_type_asylum_title_v2" = "Parte frontal del permiso de residencia de asilo";
"idenfy_document_camera_results_view_information_step_back_document_type_asylum_title_v2" = "Parte posterior del permiso de residencia de asilo";
"idenfy_document_camera_results_view_information_step_front_document_type_national_passport_title_v2" = "Parte frontal del pasaporte nacional";
"idenfy_document_camera_results_view_information_step_back_document_type_national_passport_title_v2" = "Parte posterior del pasaporte nacional";
"idenfy_document_camera_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Parte frontal de la licencia de conducir provisional";
"idenfy_document_camera_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Parte posterior de la licencia de conducir provisional";
"idenfy_document_camera_results_view_information_step_front_document_type_voter_card_title_v2" = "Parte frontal de la credencial de elector";
"idenfy_document_camera_results_view_information_step_back_document_type_voter_card_title_v2" = "Parte posterior de la credencial de elector";
"idenfy_document_camera_results_view_information_step_front_document_type_old_id_card_title_v2" = "Parte frontal de la documento de identidad antigua";
"idenfy_document_camera_results_view_information_step_back_document_type_old_id_card_title_v2" = "Parte posterior de la documento de identidad anterior";
"idenfy_document_camera_results_view_information_step_front_document_type_travel_card_title_v2" = "Parte frontal de la tarjeta de viaje";
"idenfy_document_camera_results_view_information_step_back_document_type_travel_card_title_v2" = "Parte posterior de la tarjeta de viaje";
"idenfy_document_camera_results_view_information_step_front_document_type_photo_card_title_v2" = "Parte frontal de la tarjeta fotográfica";
"idenfy_document_camera_results_view_information_step_back_document_type_photo_card_title_v2" = "Parte posterior de la tarjeta fotográfica";
"idenfy_document_camera_results_view_information_step_front_document_type_military_card_title_v2" = "Parte frontal de la tarjeta militar (veterano)";
"idenfy_document_camera_results_view_information_step_back_document_type_military_card_title_v2" = "Parte posterior de la tarjeta militar (veterano)";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Parte frontal de la tarjeta de prueba de edad";
"idenfy_document_camera_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Parte posterior de la tarjeta de prueba de edad";
"idenfy_document_camera_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Parte frontal de la identificación diplomática";
"idenfy_document_camera_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Parte posterior de la identificación diplomática";
"idenfy_document_camera_results_view_information_step_front_document_type_pan_card_title_v2" = "Parte frontal de la tarjeta PAN";
"idenfy_document_camera_results_view_information_step_back_document_type_pan_card_title_v2" = "Parte posterior de la tarjeta PAN";
"idenfy_document_camera_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Parte frontal de la tarjeta aadhaar";
"idenfy_document_camera_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Parte posterior de la tarjeta aadhaar";
"idenfy_document_camera_results_view_information_step_front_document_type_address_card_title_v2" = "Parte frontal de la tarjeta de dirección";
"idenfy_document_camera_results_view_information_step_front_document_type_social_security_card_title_v2" = "Parte frontal de la tarjeta de la seguridad social";
"idenfy_document_camera_results_view_information_step_back_document_type_social_security_card_title_v2" = "Parte posterior de la tarjeta de la seguridad social";
"idenfy_document_camera_results_view_information_step_front_document_type_work_permit_title_v2" = "Parte frontal del permiso de trabajo";
"idenfy_document_camera_results_view_information_step_back_document_type_work_permit_title_v2" = "Parte posterior del permiso de trabajo";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_placeholder_v2" = "¿Es tu **Parte frontal de la tarjeta de identidad** claramente visible y en el marco?";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_placeholder_v2" = "¿Es tu **Parte posterior de la tarjeta de identidad** claramente visible y en el marco?";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_placeholder_v2" = "¿Es tu **Parte frontal del documento** claramente visible y en el marco?";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_placeholder_v2" = "¿Es tu **Parte posterior del documento** claramente visible y en el marco?";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_placeholder_v2" = "¿Es tu **Parte frontal del permiso de residencia** claramente visible y en el marco?";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_placeholder_v2" = "¿Es tu **Parte posterior del permiso de residencia** claramente visible y en el marco?";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_placeholder_v2" = "¿Es tu **Parte frontal de la licencia de conducir** claramente visible y en el marco?";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_placeholder_v2" = "¿Es tu **Parte posterior de la licencia de conducir** claramente visible y en el marco?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_placeholder_v2" = "¿Es tu **Parte frontal de la portada del pasaporte** claramente visible y en el marco?";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_placeholder_v2" = "¿Es tu **comprobante de domicilio** claramente visible y en el marco?";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_placeholder_v2" = "¿Es tu **segunda prueba de domicilio** claramente visible y en el marco?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_placeholder_v2" = "¿Es tu **Página de la portada del pasaporte** claramente visible y en el marco?";
"idenfy_document_camera_results_view_information_description_part_1_v2" = "¿Está tu";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_part_2_v2" = "Parte frontal de la tarjeta de identidad";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_part_2_v2" = "Parte posterior de la tarjeta de identidad";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_part_2_v2" = "Parte frontal del documento";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_part_2_v2" = "Parte posterior del documento";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_part_2_v2" = "Parte frontal del permiso de residencia";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_part_2_v2" = "Parte posterior del permiso de residencia";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_part_2_v2" = "Parte frontal de la licencia de conducir";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_part_2_v2" = "Parte posterior de la licencia de conducir";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_part_2_v2" = "Parte frontal de la portada del pasaporte";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_part_2_v2" = "comprobante de domicilio";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_part_2_v2" = "segunda prueba de domicilio";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_part_2_v2" = "Página de la portada del pasaporte";
"idenfy_document_camera_results_view_information_description_part_3_v2" = "claramente visible y en el marco?";
"idenfy_document_camera_results_view_details_first_title_v2_front" = "¿Se ve claramente la imagen de tu rostro?";
"idenfy_document_camera_results_view_details_second_title_v2_front" = "¿Puedes leer claramente los detalles del documento?";
"idenfy_document_camera_results_view_details_first_title_v2_back" = "¿Es el reverso del documento?";
"idenfy_document_camera_results_view_details_second_title_v2_back" = "¿Puedes leer claramente los detalles del documento?";
"idenfy_document_camera_results_view_details_title_v2_default" = "¿Puedes leer claramente los detalles del documento?";
"idenfy_document_camera_results_view_details_pdf_title_v2_default" = "¿Estás seguro de que quieres subir este archivo?";

/*Idenfy Face Camera Preview Session View V2*/
"idenfy_face_camera_preview_session_description_v2" = "Coloca tu cara en el área marcada y toma una fotografía clara";
"idenfy_face_camera_preview_title_v2" = "Haz una fotografía de tu cara";
"idenfy_face_camera_preview_session_face_too_close_description_v2" = "Tu cara está demasiado cerca";
"idenfy_face_camera_preview_session_face_too_far_description_v2" = "Tu cara está demasiado lejos";
"idenfy_face_camera_preview_session_face_outside_oval_description_v2" = "Tu cara está fuera del área marcada.";
"idenfy_face_camera_preview_session_face_inside_oval_description_v2" = "¡Perfecto! Ahora toma una foto clara";
"idenfy_face_camera_preview_session_too_many_faces_description_v2" = "Demasiadas caras detectadas";
"idenfy_face_camera_preview_session_eyes_closed_description_v2" = "Tus ojos están cerrados";

/*Idenfy Face Camera Results View V2*/
"idenfy_face_camera_results_title_v2" = "Confirmar fotografìa de cara";
"idenfy_face_camera_results_description_v2" = "¿Es tu fotografía de cara claramente visible y en el marco?";
"idenfy_document_camera_results_view_information_step_face_description_placeholder_v2" = "¿Es tu **fotografía de cara** claramente visible y en el marco?";
"idenfy_face_camera_results_view_details_first_title_v2" = "¿Es tu rostro claramente visible y lo suficientemente cerca para inspeccionarlo?";

/*Idenfy Document And Face Results View V2*/
"idenfy_document_and_face_camera_results_title_v2" = "Inspeccionar foto";
"idenfy_document_and_face_camera_results_powered_by_idenfy_card_title_v2" = "Powered by iDenfy";
"idenfy_document_and_face_camera_results_button_retake_photo_title_v2" = "HACER UNA NUEVA FOTOGRAFÍA";
"idenfy_document_and_face_camera_results_button_next_step_title_v2" = "SÍ, CONTINUAR";

/*Upload document photo V2*/
"idenfy_upload_results_view_information_step_front_document_type_id_card_title_v2" = "Parte frontal de la tarjeta de identidad";
"idenfy_upload_results_view_information_step_back_document_type_id_card_title_v2" = "Parte posterior de la tarjeta de identidad";
"idenfy_upload_results_view_information_step_front_document_type_other_title_v2" = "Parte frontal del documento";
"idenfy_upload_results_view_information_step_back_document_type_other_title_v2" = "Parte posterior del documento";
"idenfy_upload_results_view_information_step_front_document_type_residence_permit_title_v2" = "Parte frontal del permiso de residencia";
"idenfy_upload_results_view_information_step_back_document_type_residence_permit_title_v2" = "Parte posterior del permiso de residencia";
"idenfy_upload_results_view_information_step_front_document_type_driver_license_title_v2" = "Parte frontal de la licencia de conducir";
"idenfy_upload_results_view_information_step_back_document_type_driver_license_title_v2" = "Parte posterior de la licencia de conducir";
"idenfy_upload_results_view_information_step_front_document_type_passport_cover_title_v2" = "Parte frontal de la portada del pasaporte";
"idenfy_upload_results_view_information_step_front_document_type_passport_title_v2" = "Página de la portada del pasaporte";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Comprobante de domicilio";
"idenfy_upload_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Segunda prueba de domicilio";
"idenfy_upload_results_view_information_step_front_document_type_visa_title_v2" = "Parte frontal de la visa";
"idenfy_upload_results_view_information_step_back_document_type_visa_title_v2" = "Parte posterior de la visa";
"idenfy_upload_results_view_information_step_front_document_type_border_crossing_title_v2" = "Parte frontal de la tarjeta de cruce fronterizo";
"idenfy_upload_results_view_information_step_back_document_type_border_crossing_title_v2" = "Parte posterior de la tarjeta de cruce fronterizo";
"idenfy_upload_results_view_information_step_front_document_type_asylum_title_v2" = "Parte frontal del permiso de residencia de asilo";
"idenfy_upload_results_view_information_step_back_document_type_asylum_title_v2" = "Parte posterior del permiso de residencia de asilo";
"idenfy_upload_results_view_information_step_front_document_type_national_passport_title_v2" = "Parte frontal del pasaporte nacional";
"idenfy_upload_results_view_information_step_back_document_type_national_passport_title_v2" = "Parte posterior del pasaporte nacional";
"idenfy_upload_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Parte frontal de la licencia de conducir provisional";
"idenfy_upload_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Parte posterior de la licencia de conducir provisional";
"idenfy_upload_results_view_information_step_front_document_type_voter_card_title_v2" = "Parte frontal de la credencial de elector";
"idenfy_upload_results_view_information_step_back_document_type_voter_card_title_v2" = "Parte posterior de la credencial de elector";
"idenfy_upload_results_view_information_step_front_document_type_old_id_card_title_v2" = "Parte frontal de la documento de identidad antigua";
"idenfy_upload_results_view_information_step_back_document_type_old_id_card_title_v2" = "Parte posterior de la documento de identidad anterior";
"idenfy_upload_results_view_information_step_front_document_type_travel_card_title_v2" = "Parte frontal de la tarjeta de viaje";
"idenfy_upload_results_view_information_step_back_document_type_travel_card_title_v2" = "Parte posterior de la tarjeta de viaje";
"idenfy_upload_results_view_information_step_front_document_type_photo_card_title_v2" = "Parte frontal de la tarjeta fotográfica";
"idenfy_upload_results_view_information_step_back_document_type_photo_card_title_v2" = "Parte posterior de la tarjeta fotográfica";
"idenfy_upload_results_view_information_step_front_document_type_military_card_title_v2" = "Parte frontal de la tarjeta militar (veterano)";
"idenfy_upload_results_view_information_step_back_document_type_military_card_title_v2" = "Parte posterior de la tarjeta militar (veterano)";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Parte frontal de la tarjeta de prueba de edad";
"idenfy_upload_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Parte posterior de la tarjeta de prueba de edad";
"idenfy_upload_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Parte frontal de la identificación diplomática";
"idenfy_upload_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Parte posterior de la identificación diplomática";
"idenfy_upload_results_view_information_step_front_document_type_pan_card_title_v2" = "Parte frontal de la tarjeta PAN";
"idenfy_upload_results_view_information_step_back_document_type_pan_card_title_v2" = "Parte posterior de la tarjeta PAN";
"idenfy_upload_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Parte frontal de la tarjeta aadhaar";
"idenfy_upload_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Parte posterior de la tarjeta aadhaar";
"idenfy_upload_results_view_information_step_front_document_type_address_card_title_v2" = "Parte frontal de la tarjeta de dirección";
"idenfy_upload_results_view_information_step_front_document_type_social_security_card_title_v2" = "Parte frontal de la tarjeta de la seguridad social";
"idenfy_upload_results_view_information_step_back_document_type_social_security_card_title_v2" = "Parte posterior de la tarjeta de la seguridad social";
"idenfy_upload_results_view_information_step_front_document_type_work_permit_title_v2" = "Parte frontal del permiso de trabajo";
"idenfy_upload_results_view_information_step_back_document_type_work_permit_title_v2" = "Parte posterior del permiso de trabajo";
"idenfy_upload_results_view_information_step_face_title_v2" = "Confirmar fotografía de cara";
"idenfy_upload_results_view_cropping_description_v2" = "Alinear foto subida en el área marcada";
"idenfy_upload_results_view_choose_another_photo_button_title_v2" = "ESCOGER OTRA FOTO";
"idenfy_upload_results_view_document_continue_button_title_v2" = "CONTINUAR";
"idenfy_upload_results_view_pdf_size_alert_title_v2" = "Se superó el tamaño máximo de archivo";
"idenfy_upload_results_view_pdf_size_alert_message_v2" = "Selecciona un archivo con un tamaño válido que no supere los 5 MB";
"idenfy_upload_results_view_incorrect_mime_type_alert_title_v2" = "Tipo de archivo no soportado";
"idenfy_upload_results_view_incorrect_mime_type_alert_message_v2" = "Tipos de archivos admitidos:";
"idenfy_upload_results_view_failed_to_upload_file_title_v2" = "Error de carga";
"idenfy_upload_results_view_failed_to_upload_file_description_v2" = "No pudimos cargar el archivo seleccionado. ¡Inténtalo de nuevo!";

/*Idenfy Identification Results View V2*/
"idenfy_identification_results_identification_status_loading_title_v2" = "Analizando su verificación…";
"idenfy_identification_results_identification_status_loading_description_v2" = "!Por favor espera mientras configuramos las cosas para ti!";
"idenfy_identification_results_identification_status_error_title_v2" = "No se pudo identificar";
"idenfy_identification_results_identification_status_suspected_title_v2" = "La verificación puede ser investigada más a fondo";
"idenfy_identification_results_step_front_document_type_id_card_title_v2" = "Parte frontal de la tarjeta de identidad";
"idenfy_identification_results_step_back_document_type_id_card_title_v2" = "Parte posterior de la tarjeta de identidad";
"idenfy_identification_results_step_passport_cover_title_v2" = "Parte frontal de la portada del pasaporte";
"idenfy_identification_results_step_proof_of_address_title_v2" = "Comprobante de domicilio";
"idenfy_identification_results_step_second_proof_of_address_title_v2" = "Segunda prueba de domicilio";
"idenfy_identification_results_step_front_document_type_passport_title_v2" = "Página de la portada del pasaporte";
"idenfy_identification_results_step_front_document_type_other_title_v2" = "Parte frontal del documento";
"idenfy_identification_results_step_back_document_type_other_title_v2" = "Parte posterior del documento";
"idenfy_identification_results_step_front_document_type_residence_permit_title_v2" = "Parte frontal del permiso de residencia";
"idenfy_identification_results_step_back_document_type_residence_permit_title_v2" = "Parte posterior del permiso de residencia";
"idenfy_identification_results_step_front_document_type_driver_license_title_v2" = "Parte frontal de la licencia de conducir";
"idenfy_identification_results_step_back_document_type_driver_license_title_v2" = "Parte posterior de la licencia de conducir";
"idenfy_identification_results_step_front_document_type_visa_title_v2" = "Parte frontal de la visa";
"idenfy_identification_results_step_back_document_type_visa_title_v2" = "Parte posterior de la visa";
"idenfy_identification_results_step_front_document_type_border_crossing_title_v2" = "Parte frontal de la tarjeta de cruce fronterizo";
"idenfy_identification_results_step_back_document_type_border_crossing_title_v2" = "Parte posterior de la tarjeta de cruce fronterizo";
"idenfy_identification_results_step_front_document_type_asylum_title_v2" = "Parte frontal del permiso de residencia de asilo";
"idenfy_identification_results_step_back_document_type_asylum_title_v2" = "Parte posterior del permiso de residencia de asilo";
"idenfy_identification_results_step_front_document_type_national_passport_title_v2" = "Parte frontal del pasaporte nacional";
"idenfy_identification_results_step_back_document_type_national_passport_title_v2" = "Parte posterior del pasaporte nacional";
"idenfy_identification_results_step_front_document_type_provisional_driver_license_title_v2" = "Parte frontal de la licencia de conducir provisional";
"idenfy_identification_results_step_back_document_type_provisional_driver_license_title_v2" = "Parte posterior de la licencia de conducir provisional";
"idenfy_identification_results_step_front_document_type_voter_card_title_v2" = "Parte frontal de la credencial de elector";
"idenfy_identification_results_step_back_document_type_voter_card_title_v2" = "Parte posterior de la credencial de elector";
"idenfy_identification_results_step_front_document_type_old_id_card_title_v2" = "Parte frontal de la documento de identidad antigua";
"idenfy_identification_results_step_back_document_type_old_id_card_title_v2" = "Parte posterior de la documento de identidad anterior";
"idenfy_identification_results_step_front_document_type_travel_card_title_v2" = "Parte frontal de la tarjeta de viaje";
"idenfy_identification_results_step_back_document_type_travel_card_title_v2" = "Parte posterior de la tarjeta de viaje";
"idenfy_identification_results_step_front_document_type_photo_card_title_v2" = "Parte frontal de la tarjeta fotográfica";
"idenfy_identification_results_step_back_document_type_photo_card_title_v2" = "Parte posterior de la tarjeta fotográfica";
"idenfy_identification_results_step_front_document_type_military_card_title_v2" = "Parte frontal de la tarjeta militar (veterano)";
"idenfy_identification_results_step_back_document_type_military_card_title_v2" = "Parte posterior de la tarjeta militar (veterano)";
"idenfy_identification_results_step_front_document_type_proof_of_age_card_title_v2" = "Parte frontal de la tarjeta de prueba de edad";
"idenfy_identification_results_step_back_document_type_proof_of_age_card_title_v2" = "Parte posterior de la tarjeta de prueba de edad";
"idenfy_identification_results_step_front_document_type_diplomatic_id_card_title_v2" = "Parte frontal de la identificación diplomática";
"idenfy_identification_results_step_back_document_type_diplomatic_id_card_title_v2" = "Parte posterior de la identificación diplomática";
"idenfy_identification_results_step_front_document_type_pan_card_title_v2" = "Parte frontal de la tarjeta PAN";
"idenfy_identification_results_step_back_document_type_pan_card_title_v2" = "Parte posterior de la tarjeta PAN";
"idenfy_identification_results_step_front_document_type_aadhaar_card_title_v2" = "Parte frontal de la tarjeta aadhaar";
"idenfy_identification_results_step_back_document_type_aadhaar_card_title_v2" = "Parte posterior de la tarjeta aadhaar";
"idenfy_identification_results_step_front_document_type_address_card_title_v2" = "Parte frontal de la tarjeta de dirección";
"idenfy_identification_results_step_front_document_type_social_security_card_title_v2" = "Parte frontal de la tarjeta de la seguridad social";
"idenfy_identification_results_step_back_document_type_social_security_card_title_v2" = "Parte posterior de la tarjeta de la seguridad social";
"idenfy_identification_results_step_front_document_type_work_permit_title_v2" = "Parte frontal del permiso de trabajo";
"idenfy_identification_results_step_back_document_type_work_permit_title_v2" = "Parte posterior del permiso de trabajo";
"idenfy_identification_results_step_face" = "Fotografía de cara";
"idenfy_identification_results_retake_button_title_v2" = "INTENTAR DE NUEVO";
"idenfy_identification_results_error_continue_button_title_v2" = "CONTINUAR";
"idenfy_identification_results_mrz_not_found_dialog_title_v2" = "Por favor, asegúrate de que tu documento tiene una zona de lectura automática";
"idenfy_identification_results_mrz_not_found_dialog_description_v2" = "La Machine-readable Zone (MRZ) normalmente consiste en 2 (pasaporte) o 3 (documento de identidad) líneas de símbolos. El ejemplo de la MRZ se presenta en la imagen de abajo, marcada por un rectángulo rojo.";
"idenfy_identification_results_mrz_not_found_back_button_title_v2" = "VOLVER";
"idenfy_identification_results_mrz_not_found_continue_button_title_v2" = "ESTOY SEGURO";
"idenfy_identification_results_doc_not_found_dialog_description_part_1_v2" = "Documento no encontrado. Asegúrate de mostrar ";
"idenfy_identification_results_doc_not_found_dialog_description_part_3_v2" = " y emisión de documentos país es ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_passport_v2" = "PASAPORTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_id_card_v2" = "TARJETA DE IDENTIDAD";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_residence_permit_v2" = "PERMISO DE RESIDENCIA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_driver_license_v2" = "LICENCIA DE CONDUCIR";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_document_v2" = "DOCUMENTO";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_visa_v2" = "VISA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_border_crossing_v2" = "TARJETA DE CRUCE FRONTERIZO";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_asylum_v2" = "PERMISO DE RESIDENCIA DE ASILO";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_national_passport_v2" = "PASAPORTE NACIONAL";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_provisional_driver_license_v2" = "LICENCIA DE CONDUCIR PROVISIONAL";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_voter_card_v2" = "TARJETA DE VOTANTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_old_id_card_v2" = "TARJETA DE IDENTIDAD ANTIGUA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_travel_card_v2" = "TARJETA DE VIAJE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_photo_card_v2" = "FOTO TARJETA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_military_card_v2" = "TARJETA MILITAR (VETERANO)";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_proof_of_age_card_v2" = "TARJETA DE COMPROBANTE DE EDAD";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_diplomatic_id_card_v2" = "IDENTIFICACIÓN DIPLOMÁTICA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_pan_card_title_v2" = "TARJETA PAN";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_aadhaar_card_title_v2" = "TARJETA AADHAAR";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_address_card_title_v2" = "TARJETA DE DIRECCIÓN";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_social_security_card_title_v2" = "TARJETA DE SEGURO SOCIAL";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_work_permit_v2" = "PERMISO DE TRABAJO";
"idenfy_identification_results_doc_not_found_dialog_description_country_part_v2" = " Asegúrate de que el país de emisión de tu documento sea ";
"idenfy_identification_results_mismatch_dialog_tags_description" = "Es posible que se hayan producido las siguientes discrepancias:";
"idenfy_identification_results_mismatch_dialog_continue_button_title_v2" = "CONTINUAR";
"idenfy_identification_results_mismatch_dialog_continue_disabled_button_title_v2" = "CONTINÚA EN **x** …";

/*Idenfy Identification Results Suspected View V2*/
"idenfy_identification_results_suspected_view_title_v2" = "Su información se ha enviado";
"idenfy_identification_results_suspected_view_description_part_1_v2" = "Gracias";
"idenfy_identification_results_suspected_view_description_v2" = "Si tiene alguna pregunta, comuníquese con nuestro equipo de atención al cliente";
"idenfy_identification_results_suspected_view_continue_button_title_v2" = "CONTINUAR";

/*Idenfy Identification Results Success View V2*/
"idenfy_identification_results_success_fragment_title_v2" = "Identificación exitosa";
"idenfy_identification_results_success_fragment_description_v2" = " ";
"idenfy_identifiaction_results_success_fragment_identified_v2" = "Identificada";

/*Idenfy Manual Reviewing Identification Results Status Waiting View V2*/
"idenfy_manual_reviewing_status_waiting_view_information_title_v2" = "Identificación enviada";
"idenfy_manual_reviewing_status_waiting_view_information_top_description_v2" = "Tu identificación requiere una revisión manual adicional. Se te notificará cuando se complete la revisión.";
"idenfy_manual_reviewing_status_waiting_view_information_description_v2" = "Suele tardar entre 1 y 5 minutos.";
"idenfy_manual_reviewing_status_waiting_view_stop_waiting_button_v2" = "VOLVER A LA CUENTA";
"idenfy_manual_reviewing_status_waiting_view_identification_manual_completed_title_v2" = "Revisión de datos adicionales";
"idenfy_manual_reviewing_status_waiting_view_identification_auto_completed_title_v2" = "Verificación automatizada de IA completada";
"idenfy_manual_reviewing_status_waiting_view_time_left_title_v2" = "TIEMPO RESTANTE";

/*Idenfy Manual Reviewing Identification Results Status Waiting Stop Waiting Identification Alert V2*/
"idenfy_alert_title_manual_reviewing_status_waiting_stop_waiting_information" = "Abortar identificación";
"idenfy_alert_message_manual_reviewing_status_waiting_stop_waiting_information" = "¿Está seguro de que quiere abortar la identificación?";
"idenfy_alert_positive_button_manual_reviewing_status_waiting_stop_waiting_information" = "SÍ";
"idenfy_alert_negative_button_manual_reviewing_status_waiting_stop_waiting_information" = "NO";

/*Idenfy Manual Reviewing Identification Results Status Approved View V2*/
"idenfy_manual_reviewing_status_approved_view_information_title_v2" = "¡Su identificación fue exitosa!";
"idenfy_manual_reviewing_status_approved_view_information_description_v2" = "Gracias";
"idenfy_manual_reviewing_status_approved_view_continue_button_v2" = "CONTINUAR";

/*Idenfy Manual Reviewing Identification Results Status Failed View V2*/
"idenfy_manual_reviewing_status_failed_view_information_title_v2" = "Identificación fallida";
"idenfy_manual_reviewing_status_failed_view_information_description_v2" = "No pudimos confirmar tu identidad";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_1_v2" = "Por favor contactar";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_2_v2" = "para más apoyo";
"idenfy_manual_reviewing_status_failed_view_continue_button_v2" = "CONTINUAR";

/*Idenfy Camera Permission View V2*/
"idenfy_camera_permissions_view_information_title_v2" = "¿Podemos usar tu cámara?";
"idenfy_camera_permissions_view_information_description_v2" = "Necesitamos usar tu cámara para hacer la foto de tu documento y la foto de tu rostro.";
"idenfy_camera_permissions_view_guidance_information_description_v2" = "Ve a la configuración, toca \"Permisos\" para otorgar acceso a la cámara";
"idenfy_camera_permissions_view_goto_settings_button_title_v2" = "HABILITAR LA CÁMARA";

/*Idenfy NFC Reading View V2*/
"idenfy_nfc_reading_view_information_alert_title_passport_v2" = "Toca el centro del pasaporte en la parte superior del teléfono";
"idenfy_nfc_reading_view_information_alert_title_id_card_v2" = "Toca el centro de la documento de identidad en la parte superior del teléfono";
"idenfy_nfc_reading_view_information_alert_title_document_v2" = "Toca el centro del documento en la parte superior del teléfono";
"idenfy_nfc_reading_view_information_title_passport_v2" = "Toca el centro del pasaporte en la parte superior del teléfono.";
"idenfy_nfc_reading_view_information_title_id_card_v2" = "Toca el centro de la documento de identidad en la parte superior del teléfono";
"idenfy_nfc_reading_view_information_title_document_v2" = "Toca el centro del documento en la parte superior del teléfono.";
"idenfy_nfc_reading_view_information_reading_data_document_title_v2" = "Leer datos de documentos…";
"idenfy_nfc_reading_view_information_reading_data_document_image_v2" = "Leyendo la imagen de documento &#8230;";
"idenfy_nfc_reading_view_information_reading_finished_v2" = "Lectura de documentos finalizada";
"idenfy_nfc_reading_view_information_reading_continue_button_title_v2" = "CONTINUAR";
"idenfy_nfc_reading_view_information_reading_started_title_v2" = "Por favor, espera un momento…";
"idenfy_nfc_reading_view_information_reading_status_failed_v2" = "NFC no está disponible o no se puede leer con su documento. Vuelva a intentarlo.";
"idenfy_nfc_reading_view_information_reading_status_missmatch_v2" = "NFC falló. Vuelva a intentarlo.";
"idenfy_nfc_reading_view_information_reading_status_no_connecton_v2" = "Conexión interrumpida. ¡Acerca el teléfono!";

/*Idenfy NFC Reading Time Out View V2*/
"idenfy_nfc_reading_view_information_reading_time_out_title_v2" = "Se acabó el tiempo";
"idenfy_nfc_reading_view_information_reading_time_out_description_v2" = "El tiempo de lectura de NFC expiró";
"idenfy_nfc_reading_view_information_reading_time_out_continue_button_title_v2" = "CONTINUAR";

/*Idenfy NFC Required View V2*/
"idenfy_nfc_required_view_information_title_v2" = "NFC no disponible";
"idenfy_nfc_required_view_information_description_v2" = "Su dispositivo no es compatible con NFC.";
"idenfy_nfc_required_view_information_no_nfc_description_part_2_v2" = "Para obtener más ayuda, comuníquese con";

/*Idenfy Additional Support View V2*/
"idenfy_additional_support_view_title" = "Has cancelado el proceso de verificación";
"idenfy_additional_support_view_description" = "No se realizó el proceso de identificación.";
"idenfy_additional_support_view_email" = "Si tienes alguna pregunta, comunícate con nuestro equipo de atención al cliente";
"idenfy_additional_support_view_button_title" = "VOLVER";

/**Shared strings**/
/*Idenfy Permissions*/
"idenfy_permission_asks_to_provide_camera_permission_manually" = "Suministra permisos manualmente";

/*Idenfy Error messages*/
"IDENFY_FACE_LIVENESS_MESSAGE" = " La prueba de vivacidad falló demasiadas veces";
"IDENFY_SERVER_ERROR_MESSAGE" = "¡Oh! Algo salió mal.";
"IDENFY_TOKEN_NOT_VALID_MESSAGE" = "¡La sesión expiró!";
"IDENFY_TOO_MANY_REATTEMPTS_MESSAGE" = "¡Demasiados intentos!";
"IDENFY_NFC_FAILED_MESSAGE" = "¡La autenticación NFC falló!";
"IDENFY_CONTACT_VERIFICATION_EXPIRED_MESSAGE" = "Lamentablemente, no pudimos verificar tu número de teléfono porque se agotó el tiempo límite o utilizaste todos los intentos. La verificación de tu identidad ha finalizado.";

/*Idenfy navigation*/
"idenfy_common_title_navigation_back" = "Atrás";

/*Idenfy Identification Results Additional Information*/
"idenfy_identification_results_title_additional_info_uploading_front_document_photo" = "Subiendo foto frontal del documento…";
"idenfy_identification_results_title_additional_info_uploading_back_document_photo" = "Subiendo foto trasera del documento…";
"idenfy_identification_results_title_additional_info_uploading_face_document_photo" = "Subiendo foto de cara…";
"idenfy_identification_results_title_additional_info_uploading_liveness_document_photo" = "Comprobando la vivacidad…";
"idenfy_identification_results_title_additional_info_uploading_passport_cover_photo" = "Subiendo foto de portada del pasaporte…";
"idenfy_identification_results_title_additional_info_uploading_proof_of_address_photo" = "Subiendo foto de prueba de domicilio…";
"idenfy_identification_results_title_additional_info_uploading_second_proof_of_address_photo" = "Subiendo una segunda foto de prueba de domicilio…";

/*Idenfy Alerts*/
/*Country restriction Error Messages*/
"idenfy_alert_country_restriction_title" = "Restricción de verificación basada en el país";
"idenfy_alert_country_restriction_message_part_1" = "Las verificaciones de";
"idenfy_alert_country_restriction_message_part_2" = "están restringidas según la configuración de la política.";
"idenfy_alert_country_restriction_button_title" = "CONTINUAR";

/*Mobile App Error Messages*/
"idenfy_alert_mobile_app_not_allowed_title" = "¡No se permite la verificación mediante aplicación móvil!";
"idenfy_alert_mobile_app_not_allowed_message" = "Para pasar la verificación, debe utilizar otros métodos de verificación.";
"idenfy_alert_mobile_app_not_allowed_button_title" = "CONTINUAR";

/*Emulator Error Messages*/
"idenfy_alert_emulator_not_allowed_title" = "¡Utilice un dispositivo real!";
"idenfy_alert_emulator_not_allowed_message" = "Para pasar la verificación, no utilice emuladores ni cámaras virtuales.";
"idenfy_alert_emulator_not_allowed_button_title" = "CONTINUAR";

/*Idenfy Internet Connection Alert*/
"idenfy_internet_connection_lost_title" = "Problemas de conexión. Por favor, asegúrese de tener una conexión a Internet estable";
"idenfy_internet_stability_title" = "La conexión a Internet es lenta o inestable. Tenga paciencia, ya que esto puede causar demoras";

/*Manual Reviewing Alert*/
"idenfy_alert_positive_button_manual_reviewing_information" = "Proceder";
"idenfy_alert_title_manual_reviewing_information" = "INFORMACIÓN";
"idenfy_alert_message_manual_reviewing_information" = "Debido a que has escogido un documento diferente a tu cédula de identidad o pasaporte, se nos pide revisar tu caso una vez más.";


/*Idenfy Liveness Failed Alert*/
"idenfy_alert_positive_button_liveness_default_error" = "PROCEDER";
"idenfy_alert_title_liveness_default_error" = "INFORMACIÓN";
"idenfy_alert_message_liveness_default_error" = "Error en la comprobación de vivacidad. Vuelve a intentarlo.";
"idenfy_alert_message_liveness_already_uploaded" = "La verificación de vida ya se ha completado.";
"idenfy_alert_message_liveness_face_timeout_error" = "Se acabó el tiempo de comprobación de la vivacidad del rostro. Inténtalo de nuevo.";
"idenfy_alert_message_liveness_locked_out_error" = "Comprobación de vitalidad temporalmente no disponible. Reinicie su dispositivo e inténtelo de nuevo.";

/*Document Analysis Alert*/
"idenfy_alert_positive_button_document_analysis_information" = "Continuar";
"idenfy_alert_title_document_analysis_information" = "¡OH NO!";
"idenfy_alert_message_document_analysis_information" = "No se pudo determinar el tipo de documento. Por favor selecciona el tipo de documento en el paso siguiente.";

/*Abort Identification Alert*/
"idenfy_alert_message_abort_identification_information" = "¿Estás seguro de que quieres abortar la identificación?";
"idenfy_alert_title_abort_identification_information" = "Abortar identificación";
"idenfy_alert_positive_button_abort_identification_information" = "SÍ";
"idenfy_alert_negative_button_abort_identification_information" = "NO";

/*Abort Restart Identification Alert*/
"idenfy_alert_message_restart_identification_information" = "¿Estás seguro de que quiere empezar de nuevo?";
"idenfy_alert_title_restart_identification_information" = "Empezar de nuevo";
"idenfy_alert_positive_button_restart_identification_information" = "SÍ";
"idenfy_alert_negative_button_restart_identification_information" = "NO";

/*Unknown Document Analysis Alert*/
"idenfy_document_and_face_camera_results_document_analysis_title" = "Analizando…";
"idenfy_document_and_face_camera_results_document_analysis_description" = "Por favor, espera un momento.";

/*Idenfy Camera Failed Alert*/
"idenfy_alert_camera_failure_title" = "Ocurrió un problema";
"idenfy_alert_camera_failure_message" = "La cámara no se pudo inicializar, ¡inténtalo de nuevo!";
"idenfy_alert_positive_button_camera_failure" = "Continuar";

/*Auto Capture Messages*/
"idenfy_document_camera_results_view_document_front_not_in_frame_message" = "Asegúrate de que la parte frontal del documento encaje en el marco blanco y no vaya más allá de los bordes del marco, y que el documento que se muestra no esté borroso y sea claramente legible.";

"idenfy_document_camera_results_view_document_back_not_in_frame_message" = "Asegúrate de que el reverso del documento encaje en el marco blanco y no vaya más allá de los bordes del marco, y que el documento mostrado no esté borroso y sea claramente legible.";

/*Blur Glare Messages*/
"idenfy_document_blur_glare_warning_document_not_found" = "¡No se encontró el documento!";
"idenfy_document_blur_glare_warning_blur_detected" = "¡Se detectó desenfoque!";
"idenfy_document_blur_glare_warning_glare_detected" = "¡Se detectó deslumbramiento!";

/*Country Document Auto Detection Messages*/
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_1" = "Documentos aceptados";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_2" = "para";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_3" = "y";
"idenfy_country_document_auto_detection_dialog_title" = "No pudimos verificar este tipo de documento específico. Para continuar, por favor capture uno de los documentos aceptados.";
"idenfy_country_document_auto_detection_dialog_button_title" = "PROCEDER";



///*System specific*///
/* <!--Camera Permission Not Enabled Alert--> */
"idenfy_alert_title_camera_permission_not_enabled" = "No se puede acceder a la cámara";
"idenfy_alert_message_camera_permission_not_enabled" = "Para habilitar el acceso, vaya a Configuración > Privacidad > Cámara y active el acceso a la cámara para esta aplicación.";
"idenfy_alert_positive_button_camera_permission_not_enabled" = "OK";

/*Face Authentication Initial View V2*/
"idenfy_face_authentication_initial_view_failed_title_part_1" = "¡Tienes";
"idenfy_face_authentication_initial_view_failed_title_part_2" = "3";
"idenfy_face_authentication_initial_view_failed_title_part_3" = "intentos para autenticarte!";
"idenfy_face_authentication_initial_view_failed_title_placeholder" = "¡Tienes **3** intentos para autenticarte!";
"idenfy_face_authentication_initial_view_button_title" = "INICIAR AUTENTICACIÓN";
"idenfy_face_authentication_initial_view_alert_message" = "¡La autenticación facial no tuvo éxito!";

/*Face Authentication Results V2*/
"idenfy_face_authentication_results_success_title" = "Autenticación exitosa";
"idenfy_face_authentication_results_success_description" = "¡Has sido autenticado con éxito!";
"idenfy_face_authentication_results_final_failed_title" = "La verificación facial no se realizó correctamente.";
"idenfy_face_authentication_results_final_failed_description" = "Siga los pasos indicados en la pantalla y asegúrese de tener un ambiente bien iluminado. Trate de evitar: desenfoque, sombra, resplandor, dedos u otros objetos en la foto.";
"idenfy_face_authentication_results_failed_description" = "La verificación facial no se realizó correctamente. Siga los pasos indicados en la pantalla y asegúrese de tener un ambiente bien iluminado. Trate de evitar: desenfoque, sombra, resplandor, dedos u otros objetos en la foto.";
"idenfy_face_authentication_results_button_title" = "SEGUIR";

/* Face Authentication Exit Alert*/
"idenfy_face_authentication_exit_alert_title" = "Cancelar autenticación";
"idenfy_face_authentication_exit_alert_description" = "¿Está seguro de que desea anular la autenticación facial?";

/* Face Authentication Camera View*/
"idenfy_face_authentication_quick_authentication_loading_alert_title" = "Autenticando…";
"idenfy_face_authentication_quick_authentication_face_loading_description_v2" = "¡Por favor, manténgase firme y mire hacia adelante!";
"idenfy_face_authentication_quick_authentication_face_loading_success_description_v2" = "¡Perfecto! Por favor, espere un par de segundos mientras analizamos su información.";

/* Bank Verification View */
"idenfy_bank_verification_title" = "Verificar datos bancarios";
"idenfy_bank_verification_description" = "Se le redirigirá a la página de inicio de sesión de su banco seleccionado para verificar de forma segura su cuenta.";
"idenfy_bank_verification_country_selection_hint" = "País";
"idenfy_bank_verification_bank_selection_hint" = "Banco";
"idenfy_bank_verification_bank_not_listed_checkbox_title" = "Mi banco no aparece aquí";
"idenfy_bank_verification_bank_not_listed_information_alert_title" = "Mi banco no aparece aquí";
"idenfy_bank_verification_bank_not_listed_information_alert_description" = "Si su banco no aparece en la lista, seleccione esta opción para proceder al siguiente paso sin verificación.";
"idenfy_bank_verification_bank_not_listed_information_alert_button_title" = "OK";
"idenfy_bank_verification_agree_to_terms_checkbox_title" = "Acepto compartir mis datos bancarios con la parte que solicita la verificación";
"idenfy_bank_verification_continue_button_title" = "VERIFICAR DATOS BANCARIOS";
"idenfy_bank_verification_continue_button_continue_title" = "CONTINUAR";
"idenfy_bank_verification_continue_button_skip_title" = "OMITIR VERIFICACIÓN Y CONTINUAR";
"idenfy_bank_verification_success_status_title" = "Verificación de datos bancarios completada";
"idenfy_bank_verification_success_status_description" = "Su verificación bancaria fue exitosa. Ahora puede proceder al siguiente paso.";
"idenfy_bank_verification_failure_status_title" = "La verificación de datos bancarios no fue exitosa";
"idenfy_bank_verification_failure_status_description" = "Su verificación bancaria no fue exitosa. Por favor, intente de nuevo o pruebe con otro banco.";

/* Email Verification View */
"idenfy_email_verification_title" = "Verifica la dirección de correo electrónico";
"idenfy_email_verification_description" = "Recibirás un código de 6 dígitos para verificar de forma segura tu dirección de correo electrónico.";
"idenfy_email_verification_verify_email_code_failed_status_title" = "El código que ingresaste es incorrecto. Inténtalo de nuevo o solicita un nuevo código de verificación.";
"idenfy_email_verification_verify_email_code_retry_status_title_part_1" = "Por favor espera";
"idenfy_email_verification_verify_email_code_retry_status_title_part_2" = "antes de reenviar el código o cambiar tu correo electrónico.";
"idenfy_email_verification_verify_email_code_success_status_title" = "Se ha enviado un nuevo código de verificación a tu correo electrónico.";
"idenfy_email_verification_code_expiration_title" = "El código expira en";
"idenfy_email_verification_resend_code_title" = "Reenviar código de verificación";
"idenfy_email_verification_did_not_get_code_title" = "¿No recibiste el código? Revisa la carpeta de spam o";
"idenfy_email_verification_use_different_email_title" = "Usa una dirección de correo electrónico diferente";
"idenfy_email_verification_container_title" = "Por favor verifica tu dirección de correo electrónico";
"idenfy_email_verification_container_description" = "Introduce tu dirección de correo electrónico para recibir un código de verificación de 6 dígitos.";
"idenfy_email_verification_email_input_hint_title" = "Dirección de correo electrónico";
"idenfy_email_verification_send_code_button_title" = "ENVIAR CÓDIGO";
"idenfy_email_verification_verify_button_title" = "VERIFICAR";

/* SMS Verification View */
"idenfy_sms_verification_title" = "Verifica tu número de teléfono";
"idenfy_sms_verification_description" = "Recibirás un código de 4 dígitos vía SMS para verificar tu número de teléfono de forma segura.";
"idenfy_sms_verification_verify_sms_code_failed_status_title" = "El código que ingresaste es incorrecto. Inténtalo de nuevo o solicita un nuevo código de verificación.";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_1" = "Por favor espera";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_2" = "antes de reenviar el código o cambiar tu número de teléfono.";
"idenfy_sms_verification_verify_sms_code_success_status_title" = "Se ha enviado un nuevo código de verificación vía SMS.";
"idenfy_sms_verification_code_expiration_title" = "El código expira en";
"idenfy_sms_verification_resend_code_title" = "Reenviar código de verificación";
"idenfy_sms_verification_did_not_get_code_title" = "¿No recibiste el código?";
"idenfy_sms_verification_use_different_phone_title" = "Usar un número de teléfono diferente";
"idenfy_sms_verification_container_title" = "Por favor verifica tu número de teléfono";
"idenfy_sms_verification_container_description" = "Introduce tu número de teléfono para recibir un código de verificación de 4 dígitos.";
"idenfy_sms_verification_phone_input_hint_title" = "Número de teléfono";
"idenfy_sms_verification_send_code_button_title" = "ENVIAR CÓDIGO";
"idenfy_sms_verification_verify_button_title" = "VERIFICAR";

/* EID Session View */
"idenfy_eid_session_title_part_1" = "Escanea el código QR para la";
"idenfy_eid_session_title_part_2" = "verificación";
"idenfy_eid_session_title_unsupported" = "Dispositivo no compatible";
"idenfy_eid_session_description_unsupported" = "Este dispositivo no es compatible con el método de verificación seleccionado. Elija un método de verificación alternativo o utilice un dispositivo diferente.";
"idenfy_eid_session_description_part_1" = "Escanea este código QR con la cámara de tu teléfono. Se abrirá un enlace seguro para continuar con la";
"idenfy_eid_session_description_part_2" = "verificación.";
"idenfy_eid_session_button_title" = "CONTINUAR EN ESTE DISPOSITIVO";
"idenfy_eid_session_personal_code_verify_title" = "Verificar con";
"idenfy_eid_session_personal_code_verify_description" = "Para verificar tu identidad, por favor ingresa tu código personal.";
"idenfy_eid_session_personal_code_verify_description_part_2" = "y número de teléfono";
"idenfy_eid_session_personal_code_verify_code_description_part_1" = "Para completar la verificación de identidad, abre la aplicación";
"idenfy_eid_session_personal_code_verify_code_description_part_2" = "y confirma el código de verificación.";
"idenfy_eid_session_personal_code_verify_input_hint" = "Código personal";
"idenfy_eid_session_personal_code_verify_input_error_message" = "¡Por favor, ingresa un código personal válido!";
"idenfy_eid_session_personal_code_verify_expiration_title" = "El código de verificación expirará en";
"idenfy_eid_session_personal_code_verify_error_message" = "No se encontró un usuario con este código personal.";
"idenfy_eid_session_personal_code_verify_continue_button_title" = "CONTINUAR";
"idenfy_eid_session_personal_code_verify_continue_button_cancel_title" = "CANCELAR";

"idenfy_eid_session_multiple_inputs_description" = "Para verificar su identidad, ingrese sus datos exactamente como aparecen en su documento de identidad.";
"idenfy_eid_session_multiple_inputs_given_name_hint" = "Nombre*";
"idenfy_eid_session_multiple_inputs_middle_name_hint" = "Segundo nombre";
"idenfy_eid_session_multiple_inputs_family_name_hint" = "Apellido*";
"idenfy_eid_session_multiple_inputs_suffix_hint" = "Sufijo";
"idenfy_eid_session_multiple_inputs_date_of_birth_hint" = "Fecha de nacimiento*";
"idenfy_eid_session_upload_description" = "Para verificar su identidad, cargue el código QR de su documento de identidad.";
"idenfy_eid_session_upload_qr_code_label" = "Cargar código QR";
"idenfy_eid_session_upload_max_file_size" = "Tamaño máximo de archivo 10 MB. Archivos PNG, JPG, HEIF";
"idenfy_eid_session_upload_qr_code_error" = "Unable to read the QR code. Check the image and try again";
"idenfy_eid_session_upload_qr_code_read_failed" = "No se pudo leer el código QR. Compruebe la imagen e inténtelo de nuevo.";
"idenfy_eid_session_upload_click_to_upload" = "Haga clic para cargar";

/*Idenfy EID Session CNH Upload View V2*/
"idenfy_eid_session_cnh_upload_description" = "Para verificar su identidad, proporcione su número de CPF y cargue un código QR.";
"idenfy_eid_session_cnh_upload_qr_code_instruction" = "Exporte un PDF desde la aplicación Carteira Digital de Trânsito o tome una foto del código QR en su CNH digital o física.";
"idenfy_eid_session_cnh_cpf_input_hint" = "CPF*";
"idenfy_eid_session_cnh_cpf_input_error_message" = "¡Por favor, introduzca un número de CPF válido!";

/*Idenfy Bank Card Verification*/

